<?php
/**
 * Template Name: Fullwidth (no sidebars)
 *
 * This is the template that displays full width page without sidebar
 *
 * @package fwuelzen
 */

# @Author: Kai Preuß <monster010>
# @Date:   27.05.2021
# @Email:  info@monster010.de
# @Filename: index.php
# @Last modified by:   monster010
# @Last modified time: 27.05.2021 09:10:55

get_header();
?>
<div class="container">
	<div class="content-area w-100" id="content-wrapper">
		<main class="site-content" id="site-content" role="main">
			<?php
				breadcrumb_trail();

				while (have_posts()) {
					the_post();
					get_template_part('views/pages/content', 'page');

					if(comments_open() || get_comments_number())
						comments_template();
				}
			?>
		</main>
	</div>
</div>
<?php get_footer(); ?>
